benvenuti nel futuro

Oggi è il primo gennaio del 2011, e ho trovato questa schermata sul sito di Wintic, il sistema di UCI Cinemas per comprare/prenotare i biglietti degli spettacoli dei suoi cinema.

Questo sistema richiede Internet Explorer 5.5 o superiore“. Benvenuti nel futuro.

Aggiornamento: Tra l’altro, dice “Explorer 5.5“, non “Internet Explorer“. Scusa l’errore.

Comments are closed here.